import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryCredit
void main() {
  final instance = DeliveryCreditBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryCredit, () {
    // Gutschrift-Betrag in Cent (> 0, ≤ 15000).
    // int amountCents
    test('to test the property `amountCents`', () async {
      // TODO
    });

    // String deliveryId
    test('to test the property `deliveryId`', () async {
      // TODO
    });

    // String reason
    test('to test the property `reason`', () async {
      // TODO
    });

  });
}
